\name{normalpdf}

\alias{normalpdf}

\title{ Densit di probabilit normale }

\description{
  Calcola la funzione di densit
  della probabilit (pdf) per la distribuzione
  normale ad un valore \emph{x} specificato.
  I valori predefiniti sono la media \eqn{\mu = 0} e la   deviazione     standard \eqn{\sigma = 1}. 
}

\usage{
normalpdf(x, mu = 0, sigma = 1)
}

\arguments{
  \item{x}{ valore specificato }
  \item{mu}{ media \eqn{\mu} }
  \item{sigma}{ deviazione standard \eqn{\sigma} }
}

\references{ \url{http://www.education.ti.com} }

\author{ Fabio Frascati }

\note{ 

  La funzione di densit della probabilit (pdf) :

  \deqn{f(x) = \frac{1}{\sqrt{2 \pi} \sigma} \exp\left(\frac{- (x - \mu)^2}{2 \sigma^2}\right)}{f(x) = 1/(sqrt(2 \pi) \sigma) e^-((x - \mu)^2/(2 \sigma^2))} 
per \eqn{\sigma > 0} 
}

\seealso{ \code{\link{normalcdf}}, \code{\link{invNorm}} }

\examples{

normalpdf(x=1.2,mu=0,sigma=1)

}

\keyword{ distribution }

